{
  "schema_version": "1.4.0",
  "id": "GHSA-fcwr-qv3g-4hvv",
  "modified": "2024-03-21T03:33:31Z",
  "published": "2022-05-14T03:04:48Z",
  "aliases": [
    "CVE-2018-13326"
  ],
  "details": "The transfer and transferFrom functions of a smart contract implementation for Bittelux (BTX), an Ethereum token, have an integer overflow.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-13326"
    },
    {
      "type": "WEB",
      "url": "https://github.com/safecomet/EtherTokens/blob/master/Bittelux%20%28BTX%29/Bittelux%20%28BTX%29.md"
    },
    {
      "type": "WEB",
      "url": "https://github.com/safecomet/EtherTokens/blob/master/Bittelux%20(BTX)/Bittelux%20(BTX).md"
    },
    {
      "type": "WEB",
      "url": "https://github.com/soohoio/VeriSmartBench/wiki/CVE-False-Reported-Case"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-07-05T18:29:00Z"
  }
}